package com.judong.chuanyiserver.service;

import com.judong.chuanyiserver.entity.Log;
import com.judong.chuanyiserver.util.Result;

public interface LogService {

    Result getLogPage(int page, int limit, String serverName, String modelName, String content, String userId, String ipAddress, String methodName,String startDate,String endDate);

    Result insertLog(Log log);

    /**
     * 删除6个月之前数据
     */
    Result logDeleteByTime();
}
